-- 基础信息
base_info = {
	group_id = 177005164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 164001, monster_id = 28050105, pos = { x = 681.645, y = 272.787, z = 662.813 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164002, monster_id = 28050105, pos = { x = 682.740, y = 272.341, z = 662.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164003, monster_id = 28050105, pos = { x = 372.659, y = 145.423, z = 894.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164004, monster_id = 28050105, pos = { x = 600.337, y = 239.264, z = 510.805 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164005, monster_id = 28050105, pos = { x = 410.948, y = 143.897, z = 913.379 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164006, monster_id = 28050105, pos = { x = 412.120, y = 142.615, z = 914.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164007, monster_id = 28050105, pos = { x = 360.683, y = 145.475, z = 874.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164008, monster_id = 28050105, pos = { x = 502.178, y = 174.124, z = 859.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164009, monster_id = 28050105, pos = { x = 506.519, y = 192.417, z = 760.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 },
	{ config_id = 164010, monster_id = 28050105, pos = { x = 360.803, y = 145.341, z = 875.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 164001, 164002, 164003, 164004, 164005, 164006, 164007, 164008, 164009, 164010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
